@charset "gb2312";

/* ==全局设置== */

BODY{
color:#777777;
font-size:12px;
line-height:150%;
background-position:center;
text-decoration: none;
} 

TD{
color:#333;
font-size:12px;
line-height:150%;
}

SELECT{
color:#333;
FONT-SIZE: 12px;
HEIGHT: 20px;
}


A{text-decoration: underline;}
A:link {color:#333;}
A:visited {color:#333;}
A:active {color:#333;}
A:hover{color:#ff6611}


.INPUT{
color:#777777;
font-size:12px;
height:20px;
padding:3px;
border:1px #555555 solid;
background-image: url(inputbg.gif)
}

.TEXTAREA{
color:#777777;
font-size:12px;
padding:3px;
border:1px #555555 solid;
background-image: url(inputbg.gif)
}


.button{color:#333333;font-size:12px;border:1px outset}


/* ==栏目菜单样式== */

.menu {width:70px;padding-top:3px;white-space: nowrap} 
A.menu {color:#000000;font-size:12px;text-decoration: none} 
A.menu:link{color:#ffffff;}
A.menu:visited{color:#ffffff;}
A.menu:active{color:#DCCE2F;}
A.menu:hover{color:#E621ED;}


.menunow {width:70px;padding-top:3px;white-space: nowrap} 
A.menunow {color:#E09725;font-size:12px;text-decoration: none} 
A.menunow:link{color:#ffffff;}
A.menunow:visited{color:#ffffff;}
A.menunow:active{color:#780000;}
A.menunow:hover{color:#ff6611;}


.btmenu {color:#333333;font-size:12px;line-height:150%;text-decoration: none} 
A.btmenu:link{color:#333333;}
A.btmenu:visited{color:#333333;}
A.btmenu:active{color:#333333;}
A.btmenu:hover{color:#ff6611;}

.smenu {color:#ffffff;font-size:12px;line-height:150%;text-decoration: none} 
A.smenu:link{color:#ffffff;}
A.smenu:visited{color:#ffffff;}
A.smenu:active{color:#ffffff;}
A.smenu:hover{color:#ffffff;}

.smenuv {color:#555555;font-size:12px;line-height:150%;text-decoration: none} 
td.smenuv {border:0px #dddddd solid} 
A.smenuv:link{color:#555555;}
A.smenuv:visited{color:#555555;}
A.smenuv:active{color:#555555;}
A.smenuv:hover{color:#555555;}

.smenuv1 {color:#ffffff;font-size:12px;line-height:150%;text-decoration: none} 
td.smenuv1 {border:0px #dddddd solid} 
A.smenuv1:link{color:#ffffff;}
A.smenuv1:visited{color:#ffffff;}
A.smenuv1:active{color:#ffffff;}
A.smenuv1:hover{color:#ffffff;}



/* ==页内导航样式== */

.nav {font-size:12px;}
td.nav {padding-left:5px} 


/* ==表格样式== */

td.title{background:#eeeeee }
td.con{background:#ffffff}
.table{border:1px #dddddd solid}
.tablemenu{color:#555555;BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid;background:#eeeeee}
.line{background:#dddddd}



/* ==交替样式== */

.list{BACKGROUND-COLOR: expression((this.sectionRowIndex%2==0)?'#f5f5f5':'#ffffff');font-size:14px;}


/* =={#lanTitle#}列表样式== */

.tList{color:#333333;line-height:22px;font-size:12px}
.tList1{color:#b0b0b0;line-height:150%;font-size:12px}

a.tList{font-size:12px;;text-decoration: underline}
a.tList:link{color:#333333}
a.tList:visited{color:#333333}
a.tList:active{color:#333333}
a.tList:hover{color:#ff6611}

/* ==图片列表样式== */

td.piclist{background:#ffffff}
div.piclist{border:1px #dddddd solid;width:50px;height:50px;padding:1px;background:#ffffff}

a.pictitle{color:#777777;font-size:12px;line-height:26px}
div.pictitle{border:0px #dddddd solid;padding:1px;background:#ffffff}



/* ==更多链接样式== */

a.more{font-size:12px;;text-decoration: underline}
a.more:link{color:#555555;}
a.more:visited{color:#555555;}
a.more:active{color:#555555;}
a.more:hover{color:#ff6611;}

/* ==树型菜单样式== */

.dtree {color: #555555;font-size: 12.00px;	white-space: nowrap;}
.dtree img  {border: 0px;	vertical-align: middle;}
.dtree a   {color: #555555;font-size: 12.00px;	TEXT-DECORATION: none}
.dtree a.node{color: #555555;white-space: nowrap;padding: 1px 2px 1px 2px;TEXT-DECORATION: none}
.dtree a.nodeSel {color: #555555;font-size: 12.00px;	white-space: nowrap;	padding: 1px 2px 1px 2px;TEXT-DECORATION: none}
.dtree a.node:hover {color: #555555;font-size: 12.00px;	TEXT-DECORATION: none}
.dtree a.nodeSel:hover {color: #555555;	font-size: 12.00px;TEXT-DECORATION: none}
.dtree a.nodeSel {background-color: #cfdfef;font-size: 12.00px;}
.dtree .clip {overflow: hidden;}

/* ==翻页样式== */

.pagesinfo {color:#555555;font-size:12px;}
.pagesnow {color:#D07E36;font-size:14px;text-decoration: none}
.pages {color:#777777;font-size:14px;text-decoration: none}


/* ==文章频道检索列表样式== */

td.newsquery{height:23px}

.newsquery{color:#333;line-height:36px;;font-size:14px}
a.newsquery{color:#333;line-height:36px;font-size:14px;text-decoration: none}
a.newsquery:link{color:#333;}
a.newsquery:active{color:#333;}
a.newsquery:visited{color:#333;}
a.newsquery:hover{color:#ff6611;}

.newsquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.newsquerytime{color:#555555;font-size:12px}


/* ==文章频道详情样式== */

.newstitle {color:#333333;font-size:18px;font-weight:bold}
.newsinfo {background:#f0f0f0;color:#555555;font-size:12px;}
.newscon {color:#777777;font-size:14px;line-height:160%;padding:15px}


/* ==一级分类列表样式== */

.class{color:#777777;font-size:12px;}
a.class{color:#777777;text-decoration: none}
a.class:link{color:#777777;}
a.class:visited{color:#777777;}
a.class:hover{color:#ff6611;}

table.class{border:1px #dddddd solid}
td.class{padding-left:10px}

/* ==二级分类列表样式== */

table.bigclass{border:1px #dddddd solid}
td.bigclass{background:#eeeeee;padding-left:10px;height:25px}

.bigclass{color:#777777;font-size:12px;line-height:150%}
a.bigclass{color:#777777;font-weight:bold;line-height:150%;text-decoration: none}
a.bigclass:link{color:#777777;}
a.bigclass:visited{color:#777777;}
a.bigclass:actived{color:#777777;}
a.bigclass:hover{color:#ff6611;}


table.smallclass{border:0px #dddddd solid}
td.smallclass{background:#f7f7f7;padding-left:10px;height:18px}

.smallclass{color:#555555;font-size:12px;line-height:150%}
a.smallclass{color:#555555;line-height:150%;text-decoration: none}
a.smallclass:link{color:#555555;}
a.smallclass:visited{color:#555555;}
a.smallclass:actived{color:#555555;}
a.smallclass:hover{color:#ff6611;}



/* ==下载频道样式== */

td.downquery{height:22px}

.downquery{color:#777777;line-height:150%;font-size:12px}
a.downquery{color:#777777;line-height:150%;font-size:12px;text-decoration: none}
a.downquery:link{color:#777777;}
a.downquery:active{color:#777777;}
a.downquery:visited{color:#777777;}
a.downquery:hover{color:#ff6611;}

.downquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.downquerytime{color:#555555;font-size:12px}

.downpropname{color:#555555;font-size:12px;background:#dddddd}
.downprop{color:#555555;font-size:12px;padding-left:10px;background:#f0f0f0}
.downintro {color:#777777;font-size:12px;line-height:150%;}


/* ==图文频道样式== */

.cpline{background:#dddddd}
td.cpquery{background:#ffffff;}
div.cpquery{border:0px #eeeeee solid; margin-top:5px;background:#ffffff;}

.cpquerytitle a{color:#777777;font-size:12px;line-height:32px;text-align: center;}
div.cpquerytitle{border:1px #eeeeee solid;padding:2px;margin: 0 6px;background:#f7f7f7;text-align: center;}


.cppropname{color:#555555;font-size:12px;background:#dddddd}
.cpprop{color:#555555;font-size:12px;padding-left:10px;background:#f0f0f0}
.cpintro {color:#777777;font-size:12px;line-height:150%;}



/* ==提示信息样式== */

.notic{font-size:12px;color:#777777}
.noticerr{font-size:12px;color:#ff6600}
.noticlink{font-size:12px;color:#ff6600}


/* ==会员频道样式== */

.mustfill {color:#ff0000;font-size:14px;}
.memberinfo{color:#555555;}


/* ==评论样式== */

td.bbsquery{height:23px}

.bbsquery{color:#777777;line-height:150%;font-size:12px}
a.bbsquery{color:#777777;line-height:150%;font-size:12px;text-decoration: none}
a.bbsquery:link{color:#777777;}
a.bbsquery:active{color:#777777;}
a.bbsquery:visited{color:#777777;}
a.bbsquery:hover{color:#ff6611;}

.bbsquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.bbsquerytime{color:#555555;font-size:12px}


.bbstitle{background:#eeeeee}
.bbscon{background:#ffffff}
.bbstable{background:#dddddd;}
.bbsline{background:#dddddd}


/* ==全站搜索样式== */

.searchtitle{color:#777777;font-size:14px;line-height:32px}
a.searchtitle{color:#777777;font-size:14px;line-height:32px}
.searchbody{color:#333333;font-size:13px;line-height:18px;height:60px}
.searchtime{color:#555555;font-size:12px}

/* 全局样式
-------------------------------------------------------------- */
html,body,a,p,ul,img,dl,dt,dd{ padding:0; margin:0; list-style:none; border:none;font-size:14px;}
p{line-height:25px;}
img{ border:none; vertical-align:middle;}
img{max-width: 100%;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
td{ vertical-align:center; font-size:12px;}
body{font-family:"微软雅黑","Microsoft YaHei"; color:#333;min-width: 1002px;}

/* 链接样式 */
a {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}

/* 常用元素 */
.clear { clear:both;}
.left{float: left;}
.right{float: right;}

* html,* html body /* 修正IE6振动bug */{background-image:url(about:blank);background-attachment:fixed;}

.main{width: 1002px;margin: 0 auto;}

/*头部*/
.topbj{overflow: hidden;line-height: 38px; border-bottom: 1px solid #e5e5e5;}
.dhbj{background: #083c94;overflow: hidden;}
.nav-dh li{float: left;line-height: 50px;background: url(4_09.jpg) no-repeat right center;}
.nav-dh li a{padding: 0 36px;font-size: 14px; color: #FFFFFF;display: block;}
.nav-dh li a:hover{color: #FFFFFF;background: url(3_07.jpg) repeat-x;}

/**/
.slick-slider{margin-bottom: 0;overflow: hidden;}
.slick-dots{bottom: 20PX;}
.slick-slide img{width: 100%;}
.slick-dots li button:before{color: #0099ff;}

/*主体*/
.qhbj{background: #f2f2f2;padding-bottom: 30px;}
.biao{line-height: 84px;font-size: 16px;font-weight: bold;color: #2a3f9a;text-align: center;background: url(5_14.jpg) no-repeat center 45px;}
.hbj{background: #e9e9e9;border-top: 1px solid #e0e0e0;padding-bottom: 50px;}
.biao1{font-size: 16px;color: #083c94; font-weight: bold;line-height: 32px;margin-top: 30px;margin-bottom: 10px; background: url(9_24.png) repeat-x left bottom;overflow: hidden;}
.biaod{background: url(8_21.jpg) no-repeat left center;}
.biao1 a{color: #083c94;font-size: 14px;font-weight: 500;float: right;}
.xw{width: 368px;}
.gy{width: 305px; margin: 0 40px;}
.lx{width: 249px;}
.lx,.lx p,.gynr,.gynr p{line-height: 30px;font-size: 12px;}


.info{ text-align: center;color: #FFFFFF;padding: 25px;background: #083c94;}
.info p,.info a{color: #FFFFFF;}
.nr{min-height: 300px;margin-top: 40px; font-size: 14px;line-height: 24px;}
.nr p,.nr td div,.nr td{font-size: 16px;line-height: 30px;}
.neit{font-size: 24px;line-height: 40px;text-align: center;}
.newsinfo{text-align: center;line-height: 30px;margin: 10px auto;}

/* marqueeleft */
.marqueeleft{height:272px; width:100%;overflow:hidden;margin: 0px auto}
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 8px;display:inline;width:223px;overflow:hidden;background: url(7_17.jpg) no-repeat center bottom;padding-bottom: 13px;}
.marqueeleft li .apic{padding: 20px 8px;display: block;border: 1px solid #e9e9e9;background: #fff;}
.marqueeleft li .pic{display:block;border:#e9e9e9 1px solid;width:205px;height:182px;padding:0px;overflow:hidden;}
.marqueeleft li .txt{text-align:center;line-height:35px;background: url(10_19.jpg) no-repeat;}
.marqueeleft li .txt a{color: #fff;}


.zxmj li:hover img,.zxxw .left:hover img{
  -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    transform-origin: 50% 50%;
}


.dbg{margin-top:20px;}
.rightce{border:0px solid #cccccc;width: 770px;}
.rightnav{ height:40px; border-bottom:1px solid #cccccc;}
.rightnav li{ list-style-type:none; line-height:40px;}
.rbiao{float:left;color:#333333; font-size:16px; line-height:29px; text-indent:10px; padding-right:10px;border-bottom:2px solid #083c94;}
.leftce{ height:70px; width:200px;border:1px solid #cccccc;border-top:0px solid #083c94; background: #083c94;}
.leftce h3{ line-height:70px; color:#fff; text-align:center; margin:0;}
.leftce1{ width:200px;border:1px solid #cccccc; border-top:0;}
.neir{font-size: 14px; line-height: 26px; min-height:300px;}
.neir p{font-size: 14px; line-height: 26px; margin:0;}
.neir td{font-size: 14px; line-height: 26px;}
.neir STRONG{font-size: 14px; line-height: 26px;}


.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    background-color:#083c94;
    border-color:#083c94;
	display: block;
}
.pagination>li>a, .pagination>li>span{
    color: #083c94;
}
.pagination>li>a, .pagination>li>span:hover{
    color: #083c94;
}
.pagination .active a{color: #FFFFFF;}

@media (max-width: 1010px){
	.main{width: 100%;}
    .ddh dl{ margin: 30px 10px; padding-left: 65px;}
}

@media screen and (min-width: 1011px){
  .ddh{padding: 30px 0 30px 100px;overflow: hidden;}
  .ddh dl{margin-right: 70px;}
}



